Bug 20799 - Epson 850 Stylus Color print driver
Epson 850 Stylus Color print driver
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-13 17:10 EST by Oleg Titov
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 17:10:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleg Titov 2000-11-13 17:10:53 EST
It is impossible to configure Epson 850 Stylus Color printers with
printtool: it gives a script error right after pressing the OK button on
printer driver configuration screen
Comment 1 Crutcher Dunnavant 2001-08-02 16:55:47 EDT
the new printconf does not have this problem.

Note You need to log in before you can comment on or make changes to this bug.